	BODY {
	background-color:black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;

}
        A  {
	color : #319A00;
	text-decoration : none;
	font-size : 18pt ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}


        A:visited
  {	color : #319A00;
	text-decoration : none;
	font-size : 18pt ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
          A:hover  {
	color : white;
	text-decoration :none;
	font-size : 18pt ;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}


  